package opc.ua.im.variabletype;


public class BuildInfoType extends BaseDataVariableType {
	
	public BuildInfoType() {
		setBrowseName("BuildInfoType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("BuildInfo");
	}

}
